# openapi.api.DefaultApi

## Load the API package
```dart
import 'package:openapi/api.dart';
```

All URIs are relative to *https://api.dev.getcare.io/v1/e-commerce*

Method | HTTP request | Description
------------- | ------------- | -------------
[**healthzControllerCheck**](DefaultApi.md#healthzcontrollercheck) | **GET** /healthz | 


# **healthzControllerCheck**
> HealthzControllerCheck200Response healthzControllerCheck()



### Example
```dart
import 'package:openapi/api.dart';

final api_instance = DefaultApi();

try {
    final result = api_instance.healthzControllerCheck();
    print(result);
} catch (e) {
    print('Exception when calling DefaultApi->healthzControllerCheck: $e\n');
}
```

### Parameters
This endpoint does not need any parameter.

### Return type

[**HealthzControllerCheck200Response**](HealthzControllerCheck200Response.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

